libgdamm 4.99.6

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

Here is a list of all class members with links to the classes they belong to:

### - r -

- read() : Gnome::Gda::BlobOp
- read_all() : Gnome::Gda::BlobOp
- register_connection() : Gnome::Gda::XaTransaction
- remove() : Gnome::Gda::QuarkList
- remove_holder() : Gnome::Gda::Set
- remove_row() : Gnome::Gda::DataModel
- remove_statement() : Gnome::Gda::Batch
- render_operation() : Gnome::Gda::ServerProvider
- rerun() : Gnome::Gda::DataSelect
- rollback() : Gnome::Gda::XaTransaction
- rollback_savepoint() : Gnome::Gda::Connection
- rollback_transaction() : Gnome::Gda::Connection
- row_has_changed() : Gnome::Gda::DataProxy
- row_is_deleted() : Gnome::Gda::DataProxy
- row_is_inserted() : Gnome::Gda::DataProxy